onEvent("recipes", (event) => {

//Simulation Chamber
  event.remove({ output: 'hostilenetworks:sim_chamber' })
  event.shaped('hostilenetworks:sim_chamber', [
  'LAL',
  'GSG',
  'LBL'
  ], {
    L: 'powah:capacitor_nitro',
    G: 'powah:ender_cell_niotic',
    S: 'rftoolsbase:information_screen',
    A: 'pneumaticcraft:advanced_pcb',
    B: 'powah:dielectric_casing'
  })

  //Loot Fabricator
  event.remove({ output: 'hostilenetworks:loot_fabricator' })
  event.shaped('hostilenetworks:loot_fabricator', [
  'LGQ',
  'GSG',
  'RBV'
  ], {
    L: Item.of('powah:magmator_basic').ignoreNBT(),
    G: 'powah:crystal_blazing',
    S: 'minecraft:nether_star',
    B: 'create:shadow_steel_casing',
    Q: Item.of('powah:furnator_basic').ignoreNBT(),
    R: Item.of('powah:battery_basic').ignoreNBT(),
    V: Item.of('powah:energy_cell_basic').ignoreNBT()
  })
  })
